<template>
  <div>Index</div>
</template>

<script>
export default {
  name: 'IndexPage',
  fetch({ store }) {
    store.commit('common/setBreadcrumbs', []);
  },
};
</script>

<style lang="scss">

</style>
